# just a flag
ENV = 'development'

// api接口请求地址
//VUE_APP_BASE_API = 'https://b2b2c-multishop.mall4j.com/apis'
VUE_APP_BASE_API = 'http://127.0.0.1:8087'

// 客服api接口请求地址
//VUE_APP_IM_API = 'https://b2b2c-im.mall4j.com'
VUE_APP_IM_API = 'http://127.0.0.1:8089'
// 客服webstock接口请求地址
//VUE_APP_WS_IM_API = 'wss://b2b2c-im.mall4j.com'
VUE_APP_WS_IM_API = 'ws://127.0.0.1:8089'
// 静态资源文件url
//VUE_APP_RESOURCES_URL = 'https://img.mall4j.com/'
VUE_APP_RESOURCES_URL = 'https://ecard-oss.58for.com/'

